Activity log for bug #1784284

Date Who What changed Old value New value Message
2018-07-30 06:23:09 Khaled El Mously bug added bug
2018-07-30 06:23:11 Khaled El Mously tags kernel-release-tracking-bug
2018-07-30 06:23:12 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-30 06:23:12 Khaled El Mously bug added subscriber SRU Verification
2018-07-30 06:23:15 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2018-07-30 06:23:17 Khaled El Mously bug added subscriber hardware-certification-users
2018-07-30 06:23:19 Khaled El Mously nominated for series Ubuntu Bionic
2018-07-30 06:23:19 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-30 06:23:22 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2018-07-30 06:23:22 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2018-07-30 06:23:23 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2018-07-30 06:23:24 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2018-07-30 06:23:25 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2018-07-30 06:23:26 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2018-07-30 06:23:28 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-30 06:23:28 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2018-07-30 06:23:29 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2018-07-30 06:23:32 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2018-07-30 06:23:33 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-30 06:23:34 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2018-07-30 06:23:35 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2018-07-30 06:23:36 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2018-07-30 06:23:37 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2018-07-30 06:23:37 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2018-07-30 06:23:38 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2018-07-30 06:23:39 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2018-07-30 06:23:40 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2018-07-30 06:23:41 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2018-07-30 06:23:42 Khaled El Mously nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-30 06:23:43 Khaled El Mously bug task added kernel-sru-workflow/upload-to-ppa
2018-07-30 06:23:44 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2018-07-30 06:23:45 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2018-07-30 06:23:46 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-30 06:23:47 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:23:53 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-30 06:23:54 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-30 06:23:58 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-30 06:24:00 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:01 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-30 06:24:03 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:05 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-07-30 06:24:06 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:08 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-30 06:24:10 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:24:12 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-30 06:24:14 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:24:15 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-30 06:24:16 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:24:18 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-30 06:24:20 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:21 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-30 06:24:23 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-30 06:24:26 Khaled El Mously kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-30 06:24:27 Khaled El Mously kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:29 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-30 06:24:30 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:24:32 Khaled El Mously linux-oem (Ubuntu): status New Invalid
2018-07-30 06:24:34 Khaled El Mously kernel-sru-workflow: status New In Progress
2018-07-30 06:24:36 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2018-07-30 06:24:37 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1
2018-07-30 06:24:38 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-01 07:18:31 Andy Whitcroft bug task added linux-oem (Ubuntu Bionic)
2018-08-01 07:37:36 Andy Whitcroft linux-oem (Ubuntu Bionic): status New Confirmed
2018-08-03 09:06:26 Stefan Bader summary linux-oem: <version to be filled> -proposed tracker linux-oem: 4.15.0-1014.17 -proposed tracker
2018-08-03 09:06:27 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-08-03 09:06:27 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-08-03 09:06:30 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2018-08-03 09:06:30 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-08-03 09:06:31 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-08-03 09:06:31 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-08-06 20:00:40 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-08-06 20:00:45 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-08-06 20:00:48 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-08-06 20:00:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 06. August 2018 20:00 UTC
2018-08-06 20:01:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 kernel-stable-phase:Uploaded kernel-stable-phase-changed:Monday, 06. August 2018 20:00 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded
2018-08-07 09:31:02 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-08-07 09:31:04 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-07 09:31:05 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-07 13:49:23 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-08-07 13:49:23 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-08-07 14:05:09 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-08-07 16:30:58 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-08-07 16:31:01 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-08-07 16:31:06 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-08-07 16:31:12 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-08-07 16:31:14 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-08-07 16:31:16 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-08-07 16:31:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 07. August 2018 16:31 UTC
2018-08-07 16:31:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Tuesday, 07. August 2018 16:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-08-07 19:47:15 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-08-07 19:47:15 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-08-08 08:45:14 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed Invalid
2018-08-15 10:41:10 Kleber Sacilotto de Souza marked as duplicate 1787152
2018-08-17 08:11:14 Kleber Sacilotto de Souza changed duplicate marker 1787152 1787544